<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="ExternalSystem" linkedProjectPath="$MODULE_DIR$/../server/Gradle" rootProjectPath="$MODULE_DIR$/../server/Gradle" />
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="res" level="project" />
    <orderEntry type="library" name="gson-2.8.6" level="project" />
  </component>
</module>